LoadModule: apache_ssl_module /usr/lib/apache/1.3/libssl.so
Directives:
 SSLDisable
 SSLEnable
 SSLCACertificatePath
 SSLCACertificateFile
 SSLCertificateFile
 SSLCertificateKeyFile
 SSLVerifyClient
 SSLVerifyDepth
 SSLFakeBasiAuth
 SSLLogFile
 SSLRequiredCiphers
 SSLRequireCipher
 SSLBanCipher
 SSLRequireSSL
 SSLCacheServerPath
 SSLCacheServerPort
 SSLSessionCacheTimeout
Description: Support for SSL encryption
